Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Oleh Krehel <[email-masked]>
Date: Fri, 22 May 2015 20:53:05 +0200

Eli Zaretskii <[email-masked]> writes:

> Isn't it much easier (and cleaner) to set up Emacs to not use that
> font for these characters?  There are quite a few good fonts out there
> that support these symbols without such huge ascent/descent values,
> just use them instead.

It may be, but I've noticed this problem a month ago with no idea how to
fix it. And even now, I still have to research some more: find a good
font and write down the needed setting. Most users won't go to such
lengths to fix a visual bug, they'll just be silently annoyed and
unhappy.